
stations: 
  - 12th St/ Jefferson (n1502089330)
  - 12th St/ Washington (n1502089336)
  - 19th Ave/ Camelback (n1647214402)
  - 19th Ave/ Dunlap (n3211251538)
  - 19th Ave/ Montebello (n1647214401)
  - 24th St/ Jefferson (n1498706858)
  - 24th St/ Washington (n1498706859)
  - 25th Ave/ Dunlap (n10784737954)
  - 38th St/ Washington (n1498706860)
  - 3rd St/ Jefferson (n1502089311)
  - 3rd St/ Washington (n1502089326)
  - 44th St/ Washington (n1498706861)
  - 50th St/ Washington (n6239722907)
  - 7th Ave/ Camelback (n1647214405)
  - '? (n11041620160)'
  - '? (n11062504855)'
  - '? (n11062504859)'
  - Alma School/ Main St (n3101300552)
  - Campbell/ Central Ave (n1647214428)
  - Center Pkwy/ Washington (n1498706864)
  - Center/ Main St (n3709249163)
  - Central Ave/ Camelback (n3091715124)
  - Country Club/ Main St (n3101300553)
  - Dorsey/ Apache Blvd (n1501649430)
  - Encanto/ Central Ave (n1516023956)
  - Gilbert Rd/ Main St (n6239618606)
  - Glendale/ 19th Ave (n3211251539)
  - Indian School/ Central Ave (n1647214445)
  - Jefferson/ 1st Ave (n1502089303)
  - McClintock/ Apache Blvd (n1501649435)
  - McDowell/ Central Ave (n1516023950)
  - Mesa Dr/ Main St (n3709249164)
  - Metro Parkway (n10784737971)
  - Mill Ave/ 3rd St (n2671972511)
  - Mountain View Rd/ 25th Ave (n10784737965)
  - Northern/ 19th Ave (n3211251540)
  - Osborn/ Central Ave (n1615188524)
  - Price-101 Fwy/ Apache Blvd (n1501731192)
  - Priest Dr/ Washington (n1498706863)
  - Roosevelt/Central (n1502089279)
  - Smith-Martin/ Apache Blvd (n1501649436)
  - Stapley/ Main St (n6239618609)
  - Sycamore/ Main St (n1501731199)
  - Thomas/ Central Ave (n1516023953)
  - University Drive/Rural (n2671959114)
  - Van Buren/ 1st Ave (n1502089301)
  - Van Buren/ Central Ave (n1502089283)
  - Veterans Way/ College (n2671972515)
  - Washington/ Central Ave (n1502089308)

transfers: 

routes: 
  - 
    type: light_rail
    ref: DPH
    name: Downtown Phoenix Hub
    colour: '#89728e'
    station_count: 5
    stations: 
      - ?
      - ?
      - 3rd St/ Jefferson
      - 3rd St/ Washington
      - ?

    itineraries: 
      r16056809: 
        - '? (n11041620160)'
        - '? (n11062504859)'
        - 3rd St/ Jefferson (n1502089311)
        - 3rd St/ Washington (n1502089326)
        - '? (n11062504855)'
        - '? (n11041620160)'

      r16056810: 
        - '? (n11041620160)'
        - '? (n11062504859)'
        - 3rd St/ Jefferson (n1502089311)
        - 3rd St/ Washington (n1502089326)
        - '? (n11062504855)'
        - '? (n11041620160)'


  - 
    type: light_rail
    ref: SCLR
    name: South Central Rail
    colour: '#89728e'
    station_count: 4
    stations: 
      - Van Buren/ 1st Ave (E)
      - Jefferson/ 1st Ave
      - Van Buren/ 1st Ave (W)
      - Washington/ Central Ave

    itineraries: 
      r16056775: 
        - Van Buren/ 1st Ave (n1502089301)
        - Jefferson/ 1st Ave (n1502089303)

      r16056776: 
        - Van Buren/ Central Ave (n1502089283)
        - Washington/ Central Ave (n1502089308)


  - 
    type: light_rail
    ref: VMLR
    name: Valley Metro Rail
    colour: '#89728e'
    station_count: 46
    stations: 
      - Gilbert Road / Main Street
      - Stapley/ Main St
      - South Mesa Drive and East Main Street
      - South Center Street and East Main Street
      - South Country Club and East Main Street
      - West Main Street and North Alma School Road
      - North Sycamore and West Main Street
      - Price-101 Fwy/ Apache Blvd
      - Smith-Martin/ Apache Blvd
      - McClintock/ Apache Blvd
      - Dorsey/ Apache Blvd
      - University Dr / Rural Rd
      - Veterans Way/ College
      - Mill Ave/ 3rd St
      - Center Pkwy/ Washington
      - Priest Dr/ Washington
      - 50th Street/ Washington
      - 44th Street/Washington station
      - 38th St/ Washington
      - 24th St/ Jefferson
      - 12th St/ Washington (N)
      - 3rd St/ Washington
      - Washington/ Central Ave
      - Van Buren/ 1st Ave (W)
      - Roosevelt/ Central Ave
      - McDowell/ Central Ave
      - Encanto/ Central Ave
      - Thomas/ Central Ave
      - Osborn/ Central Ave
      - Indian School/ Central Ave
      - Campbell/ Central Ave
      - Central Ave/ Camelback
      - 7th Ave/ Camelback
      - 19th Ave/ Camelback
      - 19th Ave/ Montebello
      - Glendale/ 19th Ave
      - Northern/ 19th Ave
      - 19th Ave/ Dunlap
      - 25th Ave/ Dunlap
      - Mountain View Rd/ 25th Ave
      - Metro Parkway
      - Van Buren/ 1st Ave (E)
      - Jefferson/ 1st Ave
      - 3rd St/ Jefferson
      - 12th St/ Washington (S)
      - 24th St/ Jefferson

    itineraries: 
      r7728594: 
        - Gilbert Rd/ Main St (n6239618606)
        - Stapley/ Main St (n6239618609)
        - Mesa Dr/ Main St (n3709249164)
        - Center/ Main St (n3709249163)
        - Country Club/ Main St (n3101300553)
        - Alma School/ Main St (n3101300552)
        - Sycamore/ Main St (n1501731199)
        - Price-101 Fwy/ Apache Blvd (n1501731192)
        - Smith-Martin/ Apache Blvd (n1501649436)
        - McClintock/ Apache Blvd (n1501649435)
        - Dorsey/ Apache Blvd (n1501649430)
        - University Drive/Rural (n2671959114)
        - Veterans Way/ College (n2671972515)
        - Mill Ave/ 3rd St (n2671972511)
        - Center Pkwy/ Washington (n1498706864)
        - Priest Dr/ Washington (n1498706863)
        - 50th St/ Washington (n6239722907)
        - 44th St/ Washington (n1498706861)
        - 38th St/ Washington (n1498706860)
        - 24th St/ Washington (n1498706859)
        - 12th St/ Washington (n1502089336)
        - 3rd St/ Washington (n1502089326)
        - Washington/ Central Ave (n1502089308)
        - Van Buren/ Central Ave (n1502089283)
        - Roosevelt/Central (n1502089279)
        - McDowell/ Central Ave (n1516023950)
        - Encanto/ Central Ave (n1516023956)
        - Thomas/ Central Ave (n1516023953)
        - Osborn/ Central Ave (n1615188524)
        - Indian School/ Central Ave (n1647214445)
        - Campbell/ Central Ave (n1647214428)
        - Central Ave/ Camelback (n3091715124)
        - 7th Ave/ Camelback (n1647214405)
        - 19th Ave/ Camelback (n1647214402)
        - 19th Ave/ Montebello (n1647214401)
        - Glendale/ 19th Ave (n3211251539)
        - Northern/ 19th Ave (n3211251540)
        - 19th Ave/ Dunlap (n3211251538)
        - 25th Ave/ Dunlap (n10784737954)
        - Mountain View Rd/ 25th Ave (n10784737965)
        - Metro Parkway (n10784737971)

      r7728595: 
        - Metro Parkway (n10784737971)
        - 25th Ave/ Dunlap (n10784737954)
        - Mountain View Rd/ 25th Ave (n10784737965)
        - 19th Ave/ Dunlap (n3211251538)
        - Northern/ 19th Ave (n3211251540)
        - Glendale/ 19th Ave (n3211251539)
        - 19th Ave/ Montebello (n1647214401)
        - 19th Ave/ Camelback (n1647214402)
        - 7th Ave/ Camelback (n1647214405)
        - Central Ave/ Camelback (n3091715124)
        - Campbell/ Central Ave (n1647214428)
        - Indian School/ Central Ave (n1647214445)
        - Osborn/ Central Ave (n1615188524)
        - Thomas/ Central Ave (n1516023953)
        - Encanto/ Central Ave (n1516023956)
        - McDowell/ Central Ave (n1516023950)
        - Roosevelt/Central (n1502089279)
        - Van Buren/ 1st Ave (n1502089301)
        - Jefferson/ 1st Ave (n1502089303)
        - 3rd St/ Jefferson (n1502089311)
        - 12th St/ Jefferson (n1502089330)
        - 24th St/ Jefferson (n1498706858)
        - 38th St/ Washington (n1498706860)
        - 44th St/ Washington (n1498706861)
        - 50th St/ Washington (n6239722907)
        - Priest Dr/ Washington (n1498706863)
        - Center Pkwy/ Washington (n1498706864)
        - Mill Ave/ 3rd St (n2671972511)
        - Veterans Way/ College (n2671972515)
        - University Drive/Rural (n2671959114)
        - Dorsey/ Apache Blvd (n1501649430)
        - McClintock/ Apache Blvd (n1501649435)
        - Smith-Martin/ Apache Blvd (n1501649436)
        - Price-101 Fwy/ Apache Blvd (n1501731192)
        - Sycamore/ Main St (n1501731199)
        - Alma School/ Main St (n3101300552)
        - Country Club/ Main St (n3101300553)
        - Center/ Main St (n3709249163)
        - Mesa Dr/ Main St (n3709249164)
        - Stapley/ Main St (n6239618609)
        - Gilbert Rd/ Main St (n6239618606)



